[INCLUDE: rss/rss_gtm_bayer_v8/enduro_off.ini]
[INCLUDE: sagatron918\RSS_Yokohama_SGT.ini]

[MODEL_REPLACEMENT_...]
FILE=rss_gtm_bayer_v8.kn5, rss_gtm_bayer_v8_LOD_B.kn5
HIDE=GEO_Banners, RSS_EXT_LED_Panel, GEO_Windscreen, GEO_Bumper_LED
INSERT=Bayro_Banner.kn5
INSERT_AFTER=MODEL_REPLACEMENT

[MODEL_REPLACEMENT_...]
FILE=rss_gtm_bayer_v8.kn5, rss_gtm_bayer_v8_LOD_B.kn5
HIDE=MOTORHOOD_WING_A
INSERT=vented_wings.kn5
INSERT_AFTER=MODEL_REPLACEMENT

[MODEL_REPLACEMENT_...], rss_gtm_bayer_v8_LOD_B.kn5
FILE=rss_gtm_bayer_v8.kn5
HIDE=Geo_roof_bar, GEO_EXT_Roof_Banner_LED, 
INSERT=roof_details_special.kn5
INSERT_AFTER=MODEL_REPLACEMENT

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=480,500,50, 0.025
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
POSITION=0, 0.436902, 2.01803
PREFER_FRONT=-1
RANGE=240
RANGE_GRADIENT_OFFSET=0
SPECULAR_MULT=1
SPOT=60
SPOT_EDGE=0.12, 0.12, 0.12
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0